Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 05:59:22 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  My Account  Ticket comment <div>I forgot to mention that when I entered my email it only said on every platform that I’ve tried a reset password link is on it’s way to your inbox and I’ve waited 5 minutes and nothing came then I clicked resend and nothing came as well <br><br>
</div>
<div dir="rtl">‫أُرسلت من الـ iPad‬</div>
<div dir="rtl">
<br><blockquote>‫في ١٦‏/١٢‏/٢٠٢٢ الساعة ٩:٢١ م، كتب/كتبت ‏Max ‏&lt;[email-masked]&gt;:‬<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5467710</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Noor,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br><br>1. Click on 'Forgot Password' Link on the login window.<br>2. Enter your registered email address (in small letters).<br>3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.<br>4. Click on the password reset link and change your password.<br>5. You can login now with your new password<br><br>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br><br>1. Screenshot Of The Issue(If Possible)<br>2. platform from which you tried to reset the password<br>3. Registered email address<br>4. Country of access<br><br>Feel free to reach out to us for any further assistance.<br>
</div>
<div dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Max </span>Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5467710